Skip to contents

# Data correlations evaluation module

Source: `R/missings-module.R`
`data-missings.Rd`

Data correlations evaluation module

## Usage

    data_missings_ui(id, ...)

    data_missings_server(id, data, max_level = 20, ...)

## Arguments

id

  Module id

...

  additional UI elements to show before the table overview

data

  data

output.format

  output format

## Value

Shiny ui module

shiny server module